/***************** encadre_splash **********************/
#encadre_splash{
position:absolute;
left:0;
top:0;
right:0;
width:100%;
height:3400px;
display:block;
z-index:999;
background:url(../pictures/bg_body.png) repeat-x top #E7E7E7;
}

#encadre_splash .entree{
padding:114px 0 40px 0;
width:520px;
height:55px;
margin:0 auto;
background:#E7E7E7;
}

#encadre_splash .entree a{
display:block;
width:240px;
height:39px;
font-size:18px;
font-style:italic;
font-weight:bold;
padding:16px 0 0 280px;
position:relative;
}
#encadre_splash .entree a img{
position:absolute;
left:44px;
top:10px;
}

#encadre_splash .container_splash{
width:630px;
min-height:320px;
background:#FFFFFF;
margin:0 auto;
padding:7px;
border:1px solid #D8D8D8;
}
#encadre_splash .access_site {
height:30px;
width:646px;
position:relative;
margin:0 auto;
}
#encadre_splash .access_site .ligne_border{
position:absolute;
top:0;
left:0;
width:100%;
height:15px;
border-bottom:1px solid #CCCCCC;
}
#encadre_splash .access_site .txt{
position:absolute;
font-size:11px;
padding:8px 3px 0 8px;
font-style:italic;
background:#E7E7E7;
top:0;
right:0;

}
/***********************************************/

